Page MenuHomePhabricator

Make worldpay forms for Japan
Closed, DeclinedPublic

Description

These should be working forms.

Store IDs: https://collab.wikimedia.org/wiki/Fundraising/WorldPay_StoreIDs

Related Objects

StatusAssignedTask
ResolvedNone
Declinedatgo
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone

Event Timeline

atgo created this task.Mar 17 2015, 10:15 PM
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo added subscribers: atgo, Ppena.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2015, 10:15 PM
atgo added a subtask: Restricted Task.Mar 17 2015, 10:16 PM
atgo added a subtask: Restricted Task.
atgo lowered the priority of this task from Normal to Low.Apr 23 2015, 9:31 PM
atgo set Security to None.
atgo updated the task description. (Show Details)May 18 2015, 11:14 PM
atgo closed this task as Declined.Jun 30 2015, 11:58 PM
atgo claimed this task.

Closing this since we won't have WP before the Japan campaign

atgo added a subscriber: DStrine.

Hey @DStrine - on the backlog board, where do you think we should put things that are "declined" or "invalid"? They're not really completed so...?

Ejegg closed subtask Restricted Task as Declined.Jan 4 2017, 6:03 PM